Loading ...
Sorry, an error occurred while loading the content.

What version .GPX file

Expand Messages
  • chopsdogg
    I am using .NET Frameworks xsd.exe to generate classes for both the 1.1 and 1.0 version of the gpx.xsd. I am not sure how to quickly tell which class I should
    Message 1 of 1 , Dec 12, 2007
    • 0 Attachment
      I am using .NET Frameworks xsd.exe to generate classes for both the
      1.1 and 1.0 version of the gpx.xsd. I am not sure how to quickly tell
      which class I should use to read a given .gpx file.

      What is the quickest way to determine what version of .XSD to use with
      a given GPX file?
    Your message has been successfully submitted and would be delivered to recipients shortly.